Display of Log message in Repository browser

2008-10-26 13:31 - Karl Heinz Marbaise

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I have observed that the log message in Subversion Repository browser is not correctly showed as it has been entered into

Subverison.

For example i have checked that i have entered a log message:

------------------------------------------------------------------------

r120 | kama | 2008-09-20 20:24:25 +0200 (Sa, 20 Sep 2008) | 8 lines

- Added space for Excel documents which will separated different

  lines/column of text.

- Added Header.txt with the maven-license-plugin

- Moved commons-cli-2.0-DEV, init4j-0.2.6 into local repos with

  installation script.

- Removed system-typed dependencies and replaced with

  real dependencies.

------------------------------------------------------------------------

In particular the idention of the lines is not correctly displayed in the repository browser.    

This is displayed in the repository browser or if i select the particular revision:

- Added space for Excel documents which will separated different

lines/column of text.

- Added Header.txt with the maven-license-plugin

- Moved commons-cli-2.0-DEV, init4j-0.2.6 into local repos with

installation script.

- Removed system-typed dependencies and replaced with

real dependencies.

History

#1 - 2008-10-27 12:35 - Jean-Philippe Lang

- Status changed from New to Closed

- Affected version (unused) deleted (devel)

- Resolution set to Invalid

Commit logs are textilized. It won't preserve your preformatted text.

You can use:

* Added space for Excel documents which will separated different lines/column of text.

* Added Header.txt with the maven-license-plugin

* Moved commons-cli-2.0-DEV, init4j-0.2.6 into local repos with installation script.

* Removed system-typed dependencies and replaced with real dependencies.

 which will render nicely:

Added space for Excel documents which will separated different lines/column of text.

Added Header.txt with the maven-license-plugin

Moved commons-cli-2.0-DEV, init4j-0.2.6 into local repos with installation script.
Removed system-typed dependencies and replaced with real dependencies.

#2 - 2008-10-27 14:07 - Karl Heinz Marbaise

Hi Jean-Philippe,

Commit logs are textilized. It won't preserve your preformatted text.

which will render nicely:

Added space for Excel documents which will separated different lines/column of text.

Added Header.txt with the maven-license-plugin

Moved commons-cli-2.0-DEV, init4j-0.2.6 into local repos with installation script.

Removed system-typed dependencies and replaced with real dependencies.

 But this means I have to change the Log messages...which is not a real option....Ok. The Log message formatting is not a real big deal but i would

like to see it....Ok.

Thanks for your help.

Kind regards

Karl Heinz Marbaise
